<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit: no">

        <!-- 1. In the S11 folder, create an activity folder. -->

        <!-- 2. Clone/copy the template for the index.html file. -->

        <!-- 3. Apply Bootstrap to the project by adding all the dependencies: BOOSTRAP CSS -->

        <!-- Bootstrap CSS -->

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body class="text-center">
        <!-- 4. Apply Bootstrap classes to the Navbar Section with the following layout: -->

        <!-- 4.1 The elements must appear side by side with a space between the name of the developer and the links to the other pages. -->

        <div class="container-fluid p-2 bg-primary d-flex text-white">
            <div class="mr-auto">Ada Lovelace</div>
            <div class="d-flex">
                <div class="pl-3">About Me</div>
                <div class="pl-3">Projects</div>
                <div class="pl-3">Tools</div>
            </div>
        </div>

        <!-- 5. Apply Bootstrap classes to the outer div tag of the Main Content Section to  create a fluid container and add a padding. -->

        <div class="container-fluid text-center p-2">

            <!-- 6. Apply Bootstrap classes to the Other Project Section with the following layout: -->

            <!-- 6.1 When in a medium screen or larger screen, the contents should appear side by side. -->

            <!-- 6.2 When in a small screen, the contents should appear on top of each other. -->

            <h3 >Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="justify-content-around d-flex flex-column flex-md-row">

                <!-- HTML Card Start -->
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <img class="w-100" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="p-2">HTML</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <img class="w-100" src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png ">
                    <h5 class="p-2">Bootstrap</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <img class="w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5 class="p-2">Node JS Server</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->
            </div>
        
            <!-- Other Projects End -->

            <!-- 7. Apply Bootstrap classes to the Core Tools Section with the following layout: -->

            <!-- 7.1 The contents must form a triangular shape on all screen sizes. -->

            <!-- Tools Section Start -->

            <h3 class="p-2">Core Tools</h3>

            <!-- Core Tools Section Start -->

            <div>  
                <div>
                    <img width="100" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/61/HTML5_logo_and_wordmark.svg/2048px-HTML5_logo_and_wordmark.svg.png"/>
                </div>
                <div>
                    <img width="100" src="https://upload.wikimedia.org/wikipedia/commons/6/62/CSS3_logo.svg"/>
                    <img width="100" src="https://st.depositphotos.com/1796420/4113/v/600/depositphotos_41138921-stock-illustration-vector-icon-of-orange-javascript.jpg"/>
                </div>
            </div>
            
                    <!-- Core Tools Section End -->

            <!-- 8. Apply Bootstrap classes to the Other Tools Section with the following layout:

            When in a medium screen or larger screen, the contents should appear side by side in 2 rows.
            
            When in a small screen, the contents should appear side by side in 2 columns. -->
                    
                    <!-- Other Tools Section Start -->
            <h3 class="p-2">Other Tools</h3>
                <div class="d-flex flex-sm-row flex-md-column p-2">
                    <div class="justify-content-md-around justify-content-lg-center col-sm-6 col-md-12 d-md-flex p-2">
                        <img width="100" src="https://www.itnetwork.cz/images/46772/lekce5/mdb.png"/>
                        <img width="100" src="https://user-images.githubusercontent.com/4727/38117885-69734bbc-336c-11e8-8653-86b0fa071896.png"/>
                        <img width="100" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/88/Status_iucn_EX_icon.svg/240px-Status_iucn_EX_icon.svg.png"/>
                        <img width="100" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a7/React-icon.svg/2300px-React-icon.svg.png"/>
                        <img width="100" src="https://uxwing.com/wp-content/themes/uxwing/download/brands-and-social-media/heroku-icon.png"/>
                    </div>
                    <div class="mt-3 col-sm-6 col-md-12">
                        <img width="100" src="https://git-scm.com/images/logos/downloads/Git-Icon-1788C.png"/>
                        <img width="100" src="https://www.pngitem.com/pimgs/m/422-4222962_sublime-text-logo-png-transparent-png.png"/>
                        <img width="100" src="https://yt3.googleusercontent.com/X-rhKMndFm9hT9wIaJns1StBfGbFdLTkAROwm4UZ3n9ucrBky5CFIeeZhSszFXBgQjItzCD0SA=s900-c-k-c0x00ffffff-no-rj"/>
                        <img width="100" src="https://cdn-icons-png.flaticon.com/512/5968/5968853.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
            <!-- Tools Section End -->

            <!-- 9. Create a git repository named S11. -->
            <!-- 10. Initialize a local git repository, add the remote link and push to git with the commit message of “Added: s11 Activity Code”. -->
            <!-- 11. Add the link in Boodle. -->
        </div>

        <!-- 3. Apply Bootstrap to the project by adding all the dependencies: BOOTSTRAP JScript -->

        <!-- Bootstrap JScript -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>